[main]
version=3.5f
AppDir=/usr/share/skychart
PrivateDir=/home/jdietrch/.skychart
LinuxDesktop=0
OpenFileCMD=xdg-open
SaveConfigOnExit=1
ConfirmSaveConfig=1
NightVision=0
SesameUrlNum=3
SesameCatNum=2
Paper=7
PrinterResolution=200
PrintColor=1
PrintLandscape=1
PrintMethod=1
PrintCmd1=xdg-open
PrintCmd2=xdg-open
PrtLeftMargin=15
PrtRightMargin=15
PrtTopMargin=10
PrtBottomMargin=5
Theme=default
WinMaximize=1
AzNorth=1
ListStar=0
ListNeb=1
ListVar=1
ListDbl=1
ListPla=1
autorefreshdelay=60
ConstLfile=/usr/share/skychart/data/constellation/DefaultConstL.cln
ConstBfile=/usr/share/skychart/data/constellation/constb.cby
EarthMapFile=/usr/share/skychart/data/earthmap/earthmap1k.jpg
PlanetDir=/usr/share/skychart/data/planet
ServerIPaddr=127.0.0.1
ServerIPport=3292
IndiPanelCmd=cd /usr/local/dcd ; python ./dcd.py
keepalive=1
AutostartServer=1
dbtype=1
dbhost=localhost
dbport=3306
db=/home/jdietrch/.skychart/database/cdc.db
dbuser=root
dbpass=082080021040022004402004100180
ImagePath=/usr/share/skychart/data/pictures/
ImageLuminosity=0
ImageContrast=0
ShowChartInfo=0
ShowTitlePos=0
SyncChart=1
ButtonStandard=1
ButtonNight=2
VOurl=1
VOmaxrecord=10000
AnimDelay=500
AnimFps=2
AnimRecDir=/home/jdietrch
AnimRecPrefix=skychart
AnimRecExt=.mp4
Animffmpeg=ffmpeg
AnimSx=-1
AnimSy=-1
AnimSize=0
AnimOpt=-b 18000k -bt 10000k
HttpProxy=0
FtpPassive=1
ConfirmDownload=1
AnonPass=skychart@
CometUrlCount=1
CometUrl1=http://www.minorplanetcenter.net/iau/Ephemerides/Comets/Soft00Cmt.txt
AsteroidUrlCount=3
AsteroidUrl1=http://www.ap-i.net/pub/skychart/mpc/mpc5000.dat
AsteroidUrl2=http://www.minorplanetcenter.net/iau/Ephemerides/Unusual/Soft00Unusual.txt
AsteroidUrl3=http://www.minorplanetcenter.net/iau/Ephemerides/Distant/Soft00Distant.txt
ObsNameListCount=1
IndiAutostart=1
IndiServerHost=localhost
IndiServerPort=7624
IndiServerCmd=indiserver
IndiDriver=indi_lx200basic
IndiPort=/dev/ttyS0
IndiDevice=LX200 Basic
IndiTelescope=0
ASCOMTelescope=0
LX200Telescope=0
EncoderTelescope=0
ManualTelescope=1
ManualTelescopeType=0
TelescopeTurnsX=6
TelescopeTurnsY=0.4
ViewMainBar=1
ViewLeftBar=1
ViewRightBar=1
ViewObjectBar=1
ViewScrollBar=1
ViewStatusBar=1
NumChart=3
WinTop=25
WinLeft=0
WinWidth=1680
WinHeight=975
FieldNum0=0.5
FieldNum1=1
FieldNum2=2
FieldNum3=5
FieldNum4=10
FieldNum5=20
FieldNum6=45
FieldNum7=90
FieldNum8=180
FieldNum9=310
FieldNum10=360
prtname=Lexmark_Optra_E312
ObsCountry0=United States - Georgia
ObsLat0=34.6358333333333
ObsLon0=84.7261111111111
ObsName0=806 Muscadine

[catalog]
starcatpath1=/usr/share/skychart/cat/bsc5
starcatpath2=/usr/share/skychart/cat/sky2000
starcatpath3=/usr/share/skychart/cat
starcatpath4=/usr/share/skychart/cat/tycho2
starcatpath5=/usr/share/skychart/cat
starcatpath6=/usr/share/skychart/cat/gsc
starcatpath7=/usr/share/skychart/cat/gsc
starcatpath8=/usr/share/skychart/cat
starcatpath9=/usr/share/skychart/cat/usnoa
starcatpath10=/usr/share/skychart/cat
starcatpath11=C:\Program Files\Deepsky Astronomy Software
starcatpath12=C:\Program Files\Deepsky Astronomy Software\SuperTycho
starcatpath13=C:\Program Files\Deepsky Astronomy Software\HGC
starcatpath14=/usr/share/skychart/cat
starcatpath15=/usr/share/skychart/cat
varstarcatpath1=/usr/share/skychart/cat/gcvs
varstarcatpath2=/usr/share/skychart/cat
dblstarcatpath1=/usr/share/skychart/cat/wds
dblstarcatpath2=/usr/share/skychart/cat
nebcatpath1=/usr/share/skychart/cat/sac
nebcatpath2=/usr/share/skychart/cat/ngc2000
nebcatpath3=/usr/share/skychart/cat/lbn
nebcatpath4=/usr/share/skychart/cat/rc3
nebcatpath5=/usr/share/skychart/cat/pgc
nebcatpath6=/usr/share/skychart/cat/ocl
nebcatpath7=/usr/share/skychart/cat/gcm
nebcatpath8=/usr/share/skychart/cat/gpn
nebcatpath9=/usr/share/skychart/cat
nebcatpath10=/usr/share/skychart/cat
nebcatpath11=/usr/share/skychart/cat
GCatNum=3
CatName0=dsl
CatLongName0=Nebulae Outlines, spline curve                    
CatPath0=cat/DSoutlines/
CatMin0=0
CatMax0=10
CatActif0=1
CatForceColor0=0
CatColor0=0
UserObjectsNum=1
UObjActive0=0
UObjType0=14
UObjName0=NGP
UObjRA0=3.3660129065754
UObjDEC0=0.47347873724519
UObjMag0=0
UObjSize0=30
UObjColor0=0
UObjComment0=Example of user defined object: North galactic pole
StarmagMax=99
NebmagMax=99
NebSizeMin=0
UseUSNOBrightStars=0
UseGSVSIr=0
starcatdef1=1
starcaton1=1
starcatfield11=0
starcatfield21=10
starcatdef2=0
starcaton2=0
starcatfield12=6
starcatfield22=7
starcatdef3=0
starcaton3=0
starcatfield13=0
starcatfield23=0
starcatdef4=1
starcaton4=1
starcatfield14=0
starcatfield24=5
starcatdef5=0
starcaton5=0
starcatfield15=0
starcatfield25=0
starcatdef6=0
starcaton6=0
starcatfield16=0
starcatfield26=3
starcatdef7=0
starcaton7=0
starcatfield17=0
starcatfield27=3
starcatdef8=0
starcaton8=0
starcatfield18=0
starcatfield28=0
starcatdef9=0
starcaton9=0
starcatfield19=0
starcatfield29=1
starcatdef10=0
starcaton10=0
starcatfield110=0
starcatfield210=0
starcatdef11=0
starcaton11=0
starcatfield111=0
starcatfield211=10
starcatdef12=0
starcaton12=0
starcatfield112=0
starcatfield212=5
starcatdef13=0
starcaton13=0
starcatfield113=0
starcatfield213=3
starcatdef14=0
starcaton14=1
starcatfield114=0
starcatfield214=0
starcatdef15=1
starcaton15=1
starcatfield115=0
starcatfield215=10
varstarcatdef1=0
varstarcaton1=0
varstarcatfield11=0
varstarcatfield21=10
varstarcatdef2=0
varstarcaton2=0
varstarcatfield12=0
varstarcatfield22=0
dblstarcatdef1=0
dblstarcaton1=0
dblstarcatfield11=0
dblstarcatfield21=10
dblstarcatdef2=0
dblstarcaton2=0
dblstarcatfield12=0
dblstarcatfield22=0
nebcatdef1=1
nebcaton1=1
nebcatfield11=0
nebcatfield21=10
nebcatdef2=0
nebcaton2=0
nebcatfield12=0
nebcatfield22=10
nebcatdef3=0
nebcaton3=0
nebcatfield13=0
nebcatfield23=5
nebcatdef4=0
nebcaton4=0
nebcatfield14=0
nebcatfield24=5
nebcatdef5=0
nebcaton5=0
nebcatfield15=0
nebcatfield25=5
nebcatdef6=0
nebcaton6=0
nebcatfield16=0
nebcatfield26=5
nebcatdef7=0
nebcaton7=0
nebcatfield17=0
nebcatfield27=5
nebcatdef8=0
nebcaton8=0
nebcatfield18=0
nebcatfield28=5
nebcatdef9=0
nebcaton9=0
nebcatfield19=0
nebcatfield29=0
nebcatdef10=1
nebcaton10=1
nebcatfield110=0
nebcatfield210=10
nebcatdef11=0
nebcaton11=0
nebcatfield111=0
nebcatfield211=10
CatName1=3uc
CatPath1=/usr/share/skychart/cat/ucac3/
CatMin1=0
CatMax1=3
CatActif1=0
CatForceColor1=0
CatColor1=0
CatName2=nmd
CatPath2=/home/jdietrch/nomad-extract_2/
CatMin2=0
CatMax2=3
CatActif2=1
CatForceColor2=0
CatColor2=0
CatName3=nom
CatLongName3=NOMAD
CatPath3=/home/jdietrch/nomad-extract/
CatMin3=0
CatMax3=3
CatActif3=1
CatForceColor3=0
CatColor3=0
CatLongName2=NOMAD                                             

[dss]
dssnorth=0
dsssouth=0
dss102=0
dsssampling=1
dssplateprompt=1
dssmaxsize=2048
dssdir=cat/RealSky
dssdrive=/mnt/cdrom
DSSurlName1=DSS 1
DSSurl1=http://archive.eso.org/dss/dss/image?ra=$RAH+$RAM+$RAS&dec=+$DED+$DEM+$DES&equinox=J2000&x=$XSZ&y=$YSZ&Sky-Survey=DSS1&mime-type=display/gz-fits
DSSurlName2=DSS 2 Red
DSSurl2=http://archive.eso.org/dss/dss/image?ra=$RAH+$RAM+$RAS&dec=+$DED+$DEM+$DES&equinox=J2000&x=$XSZ&y=$YSZ&Sky-Survey=DSS2-red&mime-type=display/gz-fits
DSSurlName3=DSS 2 Blue
DSSurl3=http://archive.eso.org/dss/dss/image?ra=$RAH+$RAM+$RAS&dec=+$DED+$DEM+$DES&equinox=J2000&x=$XSZ&y=$YSZ&Sky-Survey=DSS2-blue&mime-type=display/gz-fits
DSSurlName4=DSS 2 Infrared
DSSurl4=http://archive.eso.org/dss/dss/image?ra=$RAH+$RAM+$RAS&dec=+$DED+$DEM+$DES&equinox=J2000&x=$XSZ&y=$YSZ&Sky-Survey=DSS2-infrared&mime-type=display/gz-fits
DSSurlName5=SkyView DSS
DSSurl5=http://skyview.gsfc.nasa.gov/cgi-bin/images?Survey=DSS&position=$RAF,$DEF&Size=$FOVX,$FOVY&Pixels=$PIXX,$PIXY&Projection=Tan&Equinox=2000&Return=FITS
DSSurlName6=H-alpha Full Sky Map
DSSurl6=http://skyview.gsfc.nasa.gov/cgi-bin/images?Survey=H-alpha&position=$RAF,$DEF&Size=$FOVX,$FOVY&Pixels=$PIXX,$PIXY&Projection=Tan&Equinox=2000&Return=FITS
DSSurlName7=2MASS J
DSSurl7=http://skyview.gsfc.nasa.gov/cgi-bin/images?Survey=2MASS-J&position=$RAF,$DEF&Size=$FOVX,$FOVY&Pixels=$PIXX,$PIXY&Projection=Tan&Equinox=2000&Return=FITS
DSSurlName8=2MASS H
DSSurl8=http://skyview.gsfc.nasa.gov/cgi-bin/images?Survey=2MASS-H&position=$RAF,$DEF&Size=$FOVX,$FOVY&Pixels=$PIXX,$PIXY&Projection=Tan&Equinox=2000&Return=FITS
DSSurlName9=IRAS 12 micron
DSSurl9=http://skyview.gsfc.nasa.gov/cgi-bin/images?Survey=IRAS12&position=$RAF,$DEF&Size=$FOVX,$FOVY&Pixels=$PIXX,$PIXY&Projection=Tan&Equinox=2000&Return=FITS
DSSurlName10=All (combined plates)
DSSurl10=http://archive.stsci.edu/cgi-bin/dss_search?v=all&r=$RAH%3A$RAM%3A$RAS&d=$DED%3A$DEM%3A$DES&e=J2000&h=$XSZ&w=$YSZ&f=fits&c=none&fov=NONE&v3=
DSSurlName11=Quick-V Survey
DSSurl11=http://archive.stsci.edu/cgi-bin/dss_search?v=quickv&r=$RAH%3A$RAM%3A$RAS&d=$DED%3A$DEM%3A$DES&e=J2000&h=$XSZ&w=$YSZ&f=fits&c=none&fov=NONE&v3=
DSSurlName12=DSS1 (POSS1 RED in North, POSS2/UKSTU Blue in south)
DSSurl12=http://archive.stsci.edu/cgi-bin/dss_search?v=dss1&r=$RAH%3A$RAM%3A$RAS&d=$DED%3A$DEM%3A$DES&e=J2000&h=$XSZ&w=$YSZ&f=fits&c=none&fov=NONE&v3=
DSSurlName13=POSS2/UKSTU Infrared
DSSurl13=http://archive.stsci.edu/cgi-bin/dss_search?v=poss2ukstu_ir&r=$RAH%3A$RAM%3A$RAS&d=$DED%3A$DEM%3A$DES&e=J2000&h=$XSZ&w=$YSZ&f=fits&c=none&fov=NONE&v3=
DSSurlName14=POSS2/UKSTU Red
DSSurl14=http://archive.stsci.edu/cgi-bin/dss_search?v=poss2ukstu_red&r=$RAH%3A$RAM%3A$RAS&d=$DED%3A$DEM%3A$DES&e=J2000&h=$XSZ&w=$YSZ&f=fits&c=none&fov=NONE&v3=
DSSurlName15=POSS2/UKSTU Blue
DSSurl15=http://archive.stsci.edu/cgi-bin/dss_search?v=poss2ukstu_blue&r=$RAH%3A$RAM%3A$RAS&d=$DED%3A$DEM%3A$DES&e=J2000&h=$XSZ&w=$YSZ&f=fits&c=none&fov=NONE&v3=
DSSurlName16=POSS1 Red (First Generation)
DSSurl16=http://archive.stsci.edu/cgi-bin/dss_search?v=poss1_red&r=$RAH%3A$RAM%3A$RAS&d=$DED%3A$DEM%3A$DES&e=J2000&h=$XSZ&w=$YSZ&f=fits&c=none&fov=NONE&v3=
DSSurlName17=POSS1 Blue (First Generation)
DSSurl17=http://archive.stsci.edu/cgi-bin/dss_search?v=poss1_blue&r=$RAH%3A$RAM%3A$RAS&d=$DED%3A$DEM%3A$DES&e=J2000&h=$XSZ&w=$YSZ&f=fits&c=none&fov=NONE&v3=
DSSurlName18=HST Phase2 (GSC1)
DSSurl18=http://archive.stsci.edu/cgi-bin/dss_search?v=phase2_gsc1&r=$RAH%3A$RAM%3A$RAS&d=$DED%3A$DEM%3A$DES&e=J2000&h=$XSZ&w=$YSZ&f=fits&c=none&fov=NONE&v3=
DSSurlName19=HST Phase2 (GSC2)
DSSurl19=http://archive.stsci.edu/cgi-bin/dss_search?v=phase2_gsc2&r=$RAH%3A$RAM%3A$RAS&d=$DED%3A$DEM%3A$DES&e=J2000&h=$XSZ&w=$YSZ&f=fits&c=none&fov=NONE&v3=
OnlineDSS=1
OnlineDSSid=1

[quicksearch]
count=9
item1=M57
item2=2005 YU55
item3=polaris
item4=YU55
item5=1109
item6=TYC 1700-441-1
item7=HR7907
item8=HR8314
item9=M101

[filter]
StarFilter=1
AutoStarFilter=1
AutoStarFilterMag=6.5
NebFilter=1
BigNebFilter=1
BigNebLimit=211
StarMagFilter1=99
NebMagFilter1=99
NebSizeFilter1=0
StarMagFilter2=99
NebMagFilter2=25
NebSizeFilter2=0
StarMagFilter3=12
NebMagFilter3=20
NebSizeFilter3=0
StarMagFilter4=11
NebMagFilter4=20
NebSizeFilter4=2
StarMagFilter5=9
NebMagFilter5=13
NebSizeFilter5=4
StarMagFilter6=8
NebMagFilter6=11
NebSizeFilter6=6
StarMagFilter7=7
NebMagFilter7=10
NebSizeFilter7=10
StarMagFilter8=6
NebMagFilter8=9
NebSizeFilter8=20
StarMagFilter9=5
NebMagFilter9=6
NebSizeFilter9=30
StarMagFilter10=4
NebMagFilter10=6
NebSizeFilter10=60

[display]
AntiAlias=1
starplot=0
nebplot=0
plaplot=2
TransparentPlanet=0
Nebgray=55
NebBright=180
StarDyn=65
StarSize=13
contrast=500
saturation=0
redmove=1
partsize=1.20000004768372
magsize=4
AutoSkycolor=0
DSOColorFillAst=1
DSOColorFillOCl=1
DSOColorFillGCl=1
DSOColorFillPNe=1
DSOColorFillDN=1
DSOColorFillEN=1
DSOColorFillRN=1
DSOColorFillSN=1
DSOColorFillGxy=1
DSOColorFillGxyCl=1
DSOColorFillQ=1
DSOColorFillGL=1
DSOColorFillNE=1
color0=16777215
color1=0
color2=0
color3=0
color4=0
color5=0
color6=0
color7=0
color8=0
color9=0
color10=0
color11=0
color12=0
color13=0
color14=0
color15=0
color16=0
color17=0
color18=0
color19=16777215
color20=0
color21=0
color22=16777215
color23=0
color24=0
color25=0
color26=0
color27=0
color28=0
color29=0
color30=0
color31=0
color32=0
color33=0
color34=0
color35=0
skycolor0=2097152
skycolor1=15744060
skycolor2=13120050
skycolor3=10496040
skycolor4=7864320
skycolor5=6553616
skycolor6=3932176
skycolor7=0
bgColor=16777215

[font]
FontName1=Helvetica
FontSize1=10
FontBold1=0
FontItalic1=0
FontName2=Helvetica
FontSize2=10
FontBold2=0
FontItalic2=0
FontName3=Helvetica
FontSize3=10
FontBold3=0
FontItalic3=0
FontName4=Helvetica
FontSize4=10
FontBold4=0
FontItalic4=0
FontName5=Courier
FontSize5=10
FontBold5=0
FontItalic5=0
FontName6=Helvetica
FontSize6=10
FontBold6=0
FontItalic6=0
FontName7=adobe-symbol
FontSize7=10
FontBold7=0
FontItalic7=0
LabelColor1=16777215
LabelSize1=10
LabelColor2=16777215
LabelSize2=10
LabelColor3=16777215
LabelSize3=10
LabelColor4=16777215
LabelSize4=10
LabelColor5=16777215
LabelSize5=10
LabelColor6=65535
LabelSize6=12
LabelColor7=12632256
LabelSize7=10
LabelColor8=16777215
LabelSize8=10

[grid]
ShowCRose=1
CRoseSz=80
HourGridSpacing0=0.00555555555555
HourGridSpacing1=0.00833333333333
HourGridSpacing2=0.01666666666666
HourGridSpacing3=0.03333333333333
HourGridSpacing4=0.08333333333333
HourGridSpacing5=0.25
HourGridSpacing6=0.5
HourGridSpacing7=1
HourGridSpacing8=1
HourGridSpacing9=2
HourGridSpacing10=2
DegreeGridSpacing0=1000.08333333333
DegreeGridSpacing1=1000.16666666667
DegreeGridSpacing2=1000.33333333333
DegreeGridSpacing3=1000.5
DegreeGridSpacing4=1001
DegreeGridSpacing5=1002
DegreeGridSpacing6=1005
DegreeGridSpacing7=10
DegreeGridSpacing8=15
DegreeGridSpacing9=20
DegreeGridSpacing10=20

[Finder]
ShowCircle=0
CircleLabel=1
RectangleLabel=1
marknumlabel=1
Circle1=240
Circle2=120
Circle3=30
Circle4=18
Circle5=26.5
Circle6=17.5
Circle7=0
Circle8=0
Circle9=0
Circle10=0
CircleR1=0
CircleR2=0
CircleR3=0
CircleR4=45
CircleR5=0
CircleR6=0
CircleR7=0
CircleR8=0
CircleR9=0
CircleR10=0
CircleOffset1=0
CircleOffset2=0
CircleOffset3=0
CircleOffset4=30
CircleOffset5=0
CircleOffset6=0
CircleOffset7=0
CircleOffset8=0
CircleOffset9=0
CircleOffset10=0
ShowCircle1=1
ShowCircle2=1
ShowCircle3=1
ShowCircle4=0
ShowCircle5=0
ShowCircle6=0
ShowCircle7=0
ShowCircle8=0
ShowCircle9=0
ShowCircle10=0
CircleLbl1=Telrad 
CircleLbl2= 
CircleLbl3= 
CircleLbl4=Off-Axis guider 
CircleLbl5=ST7 autoguider area 
CircleLbl6=ST7 autoguider area 
CircleLbl7= 
CircleLbl8= 
CircleLbl9= 
CircleLbl10= 
RectangleW1=11.8000001907349
RectangleW2=4.5
RectangleW3=0
RectangleW4=0
RectangleW5=0
RectangleW6=0
RectangleW7=0
RectangleW8=0
RectangleW9=0
RectangleW10=0
RectangleH1=7.90000009536743
RectangleH2=4.5
RectangleH3=0
RectangleH4=0
RectangleH5=0
RectangleH6=0
RectangleH7=0
RectangleH8=0
RectangleH9=0
RectangleH10=0
RectangleR1=0
RectangleR2=0
RectangleR3=0
RectangleR4=0
RectangleR5=0
RectangleR6=0
RectangleR7=0
RectangleR8=0
RectangleR9=0
RectangleR10=0
RectangleOffset1=0
RectangleOffset2=11
RectangleOffset3=0
RectangleOffset4=0
RectangleOffset5=0
RectangleOffset6=0
RectangleOffset7=0
RectangleOffset8=0
RectangleOffset9=0
RectangleOffset10=0
ShowRectangle1=1
ShowRectangle2=1
ShowRectangle3=0
ShowRectangle4=0
ShowRectangle5=0
ShowRectangle6=0
ShowRectangle7=0
ShowRectangle8=0
ShowRectangle9=0
ShowRectangle10=0
RectangleLbl1=KAF400 prime focus 
RectangleLbl2=ST7 autoguider 
RectangleLbl3= 
RectangleLbl4= 
RectangleLbl5= 
RectangleLbl6= 
RectangleLbl7= 
RectangleLbl8= 
RectangleLbl9= 
RectangleLbl10= 

[chart]
EquinoxType=2
EquinoxChart=Date
DefaultJDchart=2451545

[default_chart]
racentre=2.81593732090244
decentre=-1.57078616270308
acentre=6.28318277344097
hcentre=-0.59749932363278
fov=0.00087266462599
theta=0
projtype=T
ProjPole=0
FlipX=1
FlipY=1
CoordExpertMode=0
PMon=1
YPMon=0
DrawPMon=0
ApparentPos=1
CoordType=0
DrawPMyear=1
horizonopaque=0
ShowHorizon=0
FillHorizon=1
ShowHorizonDepression=0
ShowEqGrid=0
ShowLabelAll=1
EditLabels=0
ShowGrid=1
ShowGridNum=1
ShowOnlyMeridian=0
ShowConstL=1
ShowConstB=1
ShowEcliptic=1
ShowGalactic=0
ShowMilkyWay=1
FillMilkyWay=1
URL_SUN_NAME=SDO AIA 4500
URL_SUN=http://sdo.gsfc.nasa.gov/assets/img/latest/latest_1024_4500.jpg
URL_SUN_SIZE=1024
URL_SUN_MARGIN=107
SunRefreshTime=24
SunOnline=0
ShowPluto=1
ShowPlanet=1
ShowAsteroid=1
ShowComet=1
ShowImages=0
ShowStars=1
ShowNebulae=1
ShowLine=1
ShowBackgroundImage=0
BackgroundImage=/home/jdietrch/.skychart/pictures/$temp.fit
AstSymbol=0
AstmagMax=18
AstmagDiff=6
ComSymbol=1
CommagMax=18
CommagDiff=4
MagLabel=0
NameLabel=0
DrawAllStarLabel=0
MovedLabelLine=1
ConstFullLabel=1
ConstLatinLabel=0
PlanetParalaxe=1
ShowEarthShadow=0
GRSlongitude=168
GRSjd=2455757.5
GRSdrift=0.0416153319644
StyleGrid=0
StyleEqGrid=0
StyleConstL=0
StyleConstB=0
StyleEcliptic=0
StyleGalEq=0
Simnb=7
SimLabel=-2
SimNameLabel=1
SimDateLabel=1
SimDateYear=1
SimDateMonth=1
SimDateDay=1
SimDateHour=1
SimDateMinute=1
SimDateSecond=0
SimMagLabel=0
SimD=0
SimH=0
SimM=10
SimS=0
SimLine=1
SimObject1=1
SimObject2=1
SimObject3=1
SimObject4=1
SimObject5=1
SimObject6=1
SimObject7=1
SimObject8=1
SimObject9=1
SimObject10=1
SimObject11=1
SimObject12=1
SimObject13=1
ShowLabel1=1
LabelMag1=3
ShowLabel2=1
LabelMag2=4
ShowLabel3=1
LabelMag3=4
ShowLabel4=1
LabelMag4=4
ShowLabel5=1
LabelMag5=2
ShowLabel6=1
LabelMag6=4
ShowLabel7=1
LabelMag7=4
ShowLabel8=1
LabelMag8=4
TrackOn=0
TrackType=6
TrackObj=30
TrackDec=-1.57040654056719
TrackRA=1.79491496307052
TrackEpoch=2455800.5
ChartWidth=813
ChartHeight=857
ChartTop=4
Chartleft=811
ChartMaximized=0
TrackName=nmd 0000-0000175

[observatory]
ObsLatitude=34.6358333333333
ObsLongitude=84.7261111111111
ObsAltitude=244
ObsTemperature=10
ObsPressure=1010
ObsName=806 Muscadine
ObsCountry=United States - Georgia
ObsTZ=America/New_York
countrytz=1

[date]
UseSystemTime=0
CurYear=2011
CurMonth=11
CurDay=8
CurTime=21
autorefresh=0
Force_DT_UT=0
DT_UT_val=0.01845960711805

[projection]
ProjName1=TAN
ProjName2=TAN
ProjName3=TAN
ProjName4=TAN
ProjName5=TAN
ProjName6=TAN
ProjName7=TAN
ProjName8=ARC
ProjName9=ARC
ProjName10=ARC

[custom_labels]
poslabels=0
numlabels=0

[labels]
poslabels=0
numlabels=0
